/*     282265 : 타이틀 텍스트      */
.title__282265__ {font-size:0}
.title__282265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__282265__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__282265__.style_top p {padding-top:10px}
.title__282265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__282265__.style_right p {padding-right:14px}
.title__282265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__282265__.style_bottom p {padding-bottom:12px}
.title__282265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__282265__.style_left p {padding-left:14px}
.title__282265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__282265__.style_circle1 p {padding-left:18px}
.title__282265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__282265__.style_circle2 p {padding-left:18px}
.title__282265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__282265__ p {font-size:24px}
	.title__282265__.style_top p:before {width:24px}
	.title__282265__.style_right p:before {height:24px}
	.title__282265__.style_bottom p:before {width:24px}
	.title__282265__.style_left p:before {height:24px}
}

/*     282275 : 이미지      */
.img__282275__ {max-width:100%}
.img__282275__ * {box-sizing:border-box}
.img__282275__ a {display:block;vertical-align:top}
.img__282275__ img {width:1920px;vertical-align:top}

/*     283025 : 이미지      */
.img__283025__ {max-width:100%}
.img__283025__ * {box-sizing:border-box}
.img__283025__ a {display:block;vertical-align:top}
.img__283025__ img {width:1920px;vertical-align:top}

/*     282945 : 이미지      */
.img__282945__ {max-width:100%}
.img__282945__ * {box-sizing:border-box}
.img__282945__ a {display:block;vertical-align:top}
.img__282945__ img {width:1920px;vertical-align:top}

/*     282285 : 이미지      */
.img__282285__ {max-width:100%}
.img__282285__ * {box-sizing:border-box}
.img__282285__ a {display:block;vertical-align:top}
.img__282285__ img {width:1920px;vertical-align:top}

/*     283135 : 타이틀 텍스트      */
.title__283135__ {font-size:0}
.title__283135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__283135__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__283135__.style_top p {padding-top:10px}
.title__283135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__283135__.style_right p {padding-right:14px}
.title__283135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__283135__.style_bottom p {padding-bottom:12px}
.title__283135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__283135__.style_left p {padding-left:14px}
.title__283135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__283135__.style_circle1 p {padding-left:18px}
.title__283135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__283135__.style_circle2 p {padding-left:18px}
.title__283135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__283135__ p {font-size:24px}
	.title__283135__.style_top p:before {width:24px}
	.title__283135__.style_right p:before {height:24px}
	.title__283135__.style_bottom p:before {width:24px}
	.title__283135__.style_left p:before {height:24px}
}

/*     283145 : 이미지      */
.img__283145__ {max-width:100%}
.img__283145__ * {box-sizing:border-box}
.img__283145__ a {display:block;vertical-align:top}
.img__283145__ img {width:1920px;vertical-align:top}

/*     283155 : 이미지      */
.img__283155__ {max-width:100%}
.img__283155__ * {box-sizing:border-box}
.img__283155__ a {display:block;vertical-align:top}
.img__283155__ img {width:1920px;vertical-align:top}

/*     283165 : 이미지      */
.img__283165__ {max-width:100%}
.img__283165__ * {box-sizing:border-box}
.img__283165__ a {display:block;vertical-align:top}
.img__283165__ img {width:1920px;vertical-align:top}

/*     283175 : 이미지      */
.img__283175__ {max-width:100%}
.img__283175__ * {box-sizing:border-box}
.img__283175__ a {display:block;vertical-align:top}
.img__283175__ img {width:1920px;vertical-align:top}

/*     283185 : 이미지      */
.img__283185__ {max-width:100%}
.img__283185__ * {box-sizing:border-box}
.img__283185__ a {display:block;vertical-align:top}
.img__283185__ img {width:1920px;vertical-align:top}

/*     283195 : 이미지      */
.img__283195__ {max-width:100%}
.img__283195__ * {box-sizing:border-box}
.img__283195__ a {display:block;vertical-align:top}
.img__283195__ img {width:1920px;vertical-align:top}

/*     283205 : 이미지      */
.img__283205__ {max-width:100%}
.img__283205__ * {box-sizing:border-box}
.img__283205__ a {display:block;vertical-align:top}
.img__283205__ img {width:1920px;vertical-align:top}

/*     283215 : 이미지      */
.img__283215__ {max-width:100%}
.img__283215__ * {box-sizing:border-box}
.img__283215__ a {display:block;vertical-align:top}
.img__283215__ img {width:1920px;vertical-align:top}

/*     283225 : 이미지      */
.img__283225__ {max-width:100%}
.img__283225__ * {box-sizing:border-box}
.img__283225__ a {display:block;vertical-align:top}
.img__283225__ img {width:1920px;vertical-align:top}

/*     283235 : 이미지      */
.img__283235__ {max-width:100%}
.img__283235__ * {box-sizing:border-box}
.img__283235__ a {display:block;vertical-align:top}
.img__283235__ img {width:1920px;vertical-align:top}

/*     283245 : 이미지      */
.img__283245__ {max-width:100%}
.img__283245__ * {box-sizing:border-box}
.img__283245__ a {display:block;vertical-align:top}
.img__283245__ img {width:1920px;vertical-align:top}

/*     283255 : 이미지      */
.img__283255__ {max-width:100%}
.img__283255__ * {box-sizing:border-box}
.img__283255__ a {display:block;vertical-align:top}
.img__283255__ img {width:1920px;vertical-align:top}

